Unofficial Vestel PVR Issue TrackerGoto: Unofficial Vestel PVR Information (UK)
Digihome discussion forum at Digital Spy
PVR discussion forum at AVForums

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0169T825[Vestel] recordingpublic05 Jan 10 15:1705 Jul 10 19:46
Reporterelectronics-engineer 
Assigned ToFutaura 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformHitachi HDR162OSVestelOS VersionT825
Product Version2.7 
Target VersionFixed in Version13.0 
Summary0169: Hitachi HDR162 only recording BBC Channels after Digital Switchover.
DescriptionHitachi HDR162 PVR
Serial Number V808003672
Purchased at ARGOS 27th April 2009.
Software installed; V.2.8
Dated: 2007-11-13 @ 18.12.13

Transmitter “Winter Hill Bolton” Channels: 55; 58; 59; 61 and 62.

This unit worked as expected without any problems on all channels until the Digital Switchover on Wednesday 2nd December 2009.

After the switchover I found the unit receives ALL CHANNELS as before without any problems, but when any ITV Channel; “Yesterday”; “Film4” and some others are selected for RECORDING, the picture and sound freezes intermittently and consequently jumps.
This occurs on playback of the recording, and also on the programme itself if it is being watched live. As soon as RECORD is selected, the problem occurs when watching ANY ITV program on air.

However, this problem doesn’t occur when recording ANY BBC program.
Any BBC programme can be recorded and viewed at the same time perfectly.
The BBC Programmes come from Channel 62 (PSB1).

I have a Panasonic Hard Drive DVD recorder which works perfectly.
My Samsung Television receiver works perfectly.
I have a Digital Aerial fitted outside on my chimney.
The signal strength indicator on my Panasonic DVD records full strength (10 units).
At first, I wondered if the signal was overloading the Hitachi HDR162, so I fitted a 10dB Attenuator in-line with the Aerial feeder. This brings the increased signal strength back to the old value. The problem remained unchanged.

I connected the Hitachi HDR162 to a different Aerial and a different Television receiver and the same problem arose.

Last evening I tried to record a program on ITV2 whilst watching it live (just for a test). The picture was unwatchable and the sound became unstable. I tried to stop the recording so I could watch it live (as the picture and sound is normal when not recording), but all the buttons on the remote control were dead. I switched to my Samsung Television receiver to watch the program leaving the Hitachi HDR162 to switch itself off after the recording. It didn’t switch off, so I had to disconnect the mains plug from the socket to turn the machine off and end the recording.

I have contacted ARGOS and they inform me that there is no repair service available for this receiver; they cannot offer me a replacement, so they can only offer me a refund as I have had it eight months and it is still under guarantee.
I didn’t take them up on their offer, as I can still record BBC channels on the Hitachi HDR162 and record other programmes on my Panasonic DVD recorder.
I feel that this problem could be solved if HITACHI sent an Over-air Download, but I feel it is very unlikely.
TagsNo tags attached.
Attached Files

- Relationships
child of 0167resolvedFutaura Vestel (SD) Jumping/stuttering problems after Winter Hill DSO 

-  Notes
User avatar (0256)
Futaura (administrator)
05 Jul 10 19:46

With the V13.0 having now been broadcast for the HDR162, this problem should now be fixed.

- Issue History
Date Modified Username Field Change
05 Jan 10 15:17 electronics-engineer New Issue
05 Jan 10 15:47 Futaura Relationship added child of 0167
05 Jul 10 19:46 Futaura Note Added: 0256
05 Jul 10 19:46 Futaura Status new => resolved
05 Jul 10 19:46 Futaura Fixed in Version => 13.0
05 Jul 10 19:46 Futaura Resolution open => fixed
05 Jul 10 19:46 Futaura Assigned To => Futaura


MantisBT 1.2.19 [^]
Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker